@charset "utf-8";
@import url(html5reset-1.6.1.css);
body
{
	margin: 0;
	padding: 0;
	text-align: center;
	font: 13px/1.231 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000;
	line-height: 160%;
	background:url(../images/bodybg.png) top center #fff;
}


/* common classes */
a:link		{ color: #000; text-decoration: none;}
a:visited	{ color: #000; text-decoration: none;}
a:hover		{ color: #000; text-decoration: underline;}
a:active	{ color: #00a0e9; text-decoration: underline;}

a.blue:link		{ color: #002878; text-decoration: underline;}
a.blue:visited	{ color: #002878; text-decoration: underline;}
a.blue:hover	{ color: #002878; text-decoration: none;}
a.blue:active	{ color: #002878; text-decoration: none;}

a:hover img
{
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background:none !important;
}

.clear
{
	clear:both;
	height:0;
}

.clearfix:after
{
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

hr
{
	margin:10px 0;
	height:1px;
	background:none;
	color:none;
	border:none;
}

.dotborder
{
	border-bottom:1px dotted #000;
	margin:5px 0;
}

.red	{	color:#c00;}
.blue	{	color:#002878;}

.left	{	float:left;}
.right	{	float:right;}
.center	{	text-align:center;}
.tright	{	text-align:right;}
.tleft	{	text-align:left;}

.large	{	font-size:115%;}
.larger	{	font-size:120%; line-height:180%;}
.small	{	font-size:85%; line-height:140%;}

.tm3	{	margin-top:3px;}
.tm5	{	margin-top:5px;}
.lm5	{	margin-left:5px;}
.rm5	{	margin-right:5px;}
.bm5	{	margin-bottom:5px;}
.tm10	{	margin-top:10px;}
.lm10	{	margin-left:10px;}
.rm10	{	margin-right:10px;}
.bm10	{	margin-bottom:10px;}
.tm15	{	margin-top:15px;}
.lm15	{	margin-left:15px;}
.rm15	{	margin-right:15px;}
.bm15	{	margin-bottom:15px;}
.tm20	{	margin-top:20px;}
.lm20	{	margin-left:20px;}
.rm20	{	margin-right:20px;}
.bm20	{	margin-bottom:20px;}
.tm30	{	margin-top:30px;}
.lm30	{	margin-left:30px;}
.rm30	{	margin-right:30px;}
.bm30	{	margin-bottom:30px;}
.nm		{	margin:0 !important;}

.w685	{	width:685px;}

/* basic structure */
/* Hides from IE-mac */
*html #wrap
{
	display:block;
	margin: 0 auto;
	padding:0;
	width:1040px;
	height:1%;
}
/* End hide from IE-mac */

/* IE-mac */
#wrap
{
	display:inline-table;
	width:1040px;
}
	
/* winNN macNN */	
#wrap:after
{
	content:"";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	width:1040px;
}

#wrap
{
	margin: 15px auto;
	padding:0;
	width:1038px;
	border:1px solid #666;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	behavior: url(/js/PIE.htc);
	background:#fff;
}

/* common styles for all of the pages */
/* header */

#header
{
	width:980px;
	padding:24px 30px 34px 30px;
	text-align:left;
	background:url(../images/headerbg.png) repeat-x top left;
	
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
	behavior: url(/js/PIE.htc);
}


#header #navi
{
	width:690px;
	float:right;
}

#header #navi h1
{
	font-size:85%;
	font-weight:normal;

}

/* global navi */
#gnavi
{
	overflow: hidden;
}

#gnavi li
{
	float:left;
}

#gnavi li a
{
	float: left;
}

#gnavi li ul
{
	left: -999em;
	margin: 40px 0 0;
	position: absolute;
	width: 150px;
	z-index: 9999;
}

#gnavi li ul a
{
	width: 150px;
	border-bottom: 1px solid #ccc;
	border-top:1px solid #fff;
	background:#eee;
	padding:8px;
}

#gnavi ul li a:hover,
#gnavi ul li:hover > a
{
	color: #000;
	background:#eee;
}

#gnavi li ul a:hover, 
#gnavi ul li li:hover > a
{
	color: #666;
	background: #f6f6f6;
	border-bottom: 1px solid #ccc;
	text-decoration:none;
}

#gnavi li:hover ul
{
	left: auto;
}



/* main visual */
#mainvisual
{
	width:980px;
	height:345px;
	position:relative;
	margin:10px auto 20px auto;
	z-index:5;
}


#carousel
{
	width:980px;
	margin:0 auto;
	position:relative;
}

#carousel-control
{
	display:block;
	cursor:pointer;
	position:absolute;
	top:0;
	width:980px;
}

#carousel-control #prev,
#carousel-control #next
{
	position:absolute;
	height:200px;
}

#carousel-control #prev
{
	left:0;
	padding:145px 0 0 0;
}

#carousel-control #next
{
	right:0;
	padding:145px 0 0 0;
}

#carousel-control a#prev img,
#carousel-control a#next img
{
	opacity:0.1;
	filter:alpha(opacity=0.1);
	-ms-filter: "alpha( opacity=0.1 )";
}

#carousel-control a#prev:hover img,
#carousel-control a#next:hover img
{
	opacity:1;
	filter:alpha(opacity=1);
	-ms-filter: "alpha( opacity=1 )";
}


/* main */
#topmenu
{
	width:980px;
	padding:0;
	margin:0 auto;
	text-align:left;
}

#topmenu .onethird
{
	width:300px;
	padding:5px;
	margin:0 0 15px 0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:0 0 3px #ccc;
	-moz-box-shadow:0 0 3px #ccc;
	box-shadow:0 0 3px #ccc;

	behavior: url(/js/PIE.htc);
}

#topmenu .twothirds
{
	width:645px;
}

#topmenu .onethird h2
{
	padding:5px 0 2px 5px;
	background:#eb5405;
}

#topmenu .onethird .menubox
{
	border:1px solid #eb5405;
}

#topmenu .onethird .menubox p
{
	padding:10px;
	font-size:105%;
}

#topmenu .onethird .menubox ul
{
	margin:0 auto;
	text-align:center;
}

#topmenu .onethird .menubox ul li
{
	display:inline-block;
	*display: inline; 
	*zoom: 1;
	background:url(../images/listdot_s.png) no-repeat left 6px;
	padding:0 0 0 7px;
	margin:0 10px 10px 0;
}
#topmenu .onethird .menubox ul li a
{
	color:#009;
}

#main
{
	width:980px;
	padding:10px 0 20px 0;
	margin:0 auto;
	text-align:left;
}

#breadcrumb
{
	margin:0 auto 10px auto;
	text-align:left;	
	font-size:85%;
}

#main h2
{
	margin:0 0 20px 0;
	background:url(../images/h2bg.png) repeat-x left top;
	padding:22px 30px 0 30px;
	font-size:220%;
	color:#fff;
	height:45px;
}
/*
#main h2 span
{
	display:block;
}
*/
/* interview */
.interview,
.shopinfo,
.domain,
.message,
.company
{
	padding:15px 0;
}

.interview h3
{
	font-size:200%;
	line-height:140%;
	font-weight:normal;
	margin:0 0 20px 0;
	padding:0 0 2px 0;
}

.interview h3.au
{
	color:#eb5405;
	border-bottom:1px solid #eb5405;
}

.interview h3.eneos
{
	color:#bd0009;
	border-bottom:1px solid #bd0009;
}

.interview p,
.domain p,
.message p
{
	font-size:105%;
	line-height:175%;
}

.interview_ent{
	width: 100%;
	padding: 40px 0;
	text-align: center;
}

/* shop */
.shopinfo h3
{
	font-size:150%;
	line-height:140%;
	font-weight:normal;
	margin:0 0 20px 0;
	padding:0 0 2px 25px;
}

.shopinfo h3.au
{
	background:url(../images/h3bg_au.png) no-repeat left 5px;
	border-bottom:1px solid #eb5405;
}

.shopinfo h3.eneos
{
	background:url(../images/h3bg_en.png) no-repeat left 5px;
	border-bottom:1px solid #bd0009;
}

.shopinfo .address
{
	width:300px;
	float:left;
}

.shopinfo .mobile
{
	width:275px;
	float:left;
}

#map_hibarigaoka,
#map_tachikawa,
#map_higashiyamato,
#map_kumegawa,
#map_tanashi,
#map_hikarigaoka,
#map_mukoudai,
#map_oume
{
	width:380px;
	height:260px;
}

/* domain */

.domain h3
{
	color:#eb5405;
	font-size:180%;
	line-height:140%;
	font-weight:normal;
	margin:0 0 20px 0;
	padding:0 0 2px 15px;
	background:url(../images/h3bg_domain.png) no-repeat left center;
	border-bottom:1px solid #eb5405;
}

/* message */

.message h3
{
	color:#bd0009;
	font-size:180%;
	line-height:140%;
	font-weight:normal;
	margin:0 0 20px 0;
	padding:0 0 2px 15px;
	background:url(../images/h3bg_message.png) no-repeat left center;
	border-bottom:1px solid #bd0009;
}

/* company */
.company h3
{
	font-size:150%;
	line-height:140%;
	font-weight:normal;
	margin:0 0 10px 0;
	padding:0 0 0px 25px;
	background:url(../images/h3bg_au.png) no-repeat left center;

}

.company dl
{
	border-bottom:1px solid #eb5405;
	border-left:1px solid #eb5405;
	border-right:1px solid #eb5405;
	background:#fff8f8;
}

.company dl dt
{
	padding:20px;
	width:180px;
	border-top:1px solid #eb5405;
	clear:both;
	float:left;
	background:#fff8f8;
}

.company dl dd
{
	float:left;
	padding:20px;
	width:717px;
	border-top:1px solid #eb5405;
	border-left:1px solid #eb5405;	
	background:#fff;
}

.company dl dd ol
{
	list-style:decimal;
	margin:0 0 0 20px;
}


/* hybrid-lp */
#hv-check
{
	background:#000;
	padding:0 0 45px 0;
}

#hv-check h2
{
	margin:0;
	padding:0;
	float:none;
	height:auto;
}

#hv-check .box1
{
	width:901px;
	border:5px solid #b18e33;
	padding:5px 14px 30px 25px;
	margin:0 auto 10px auto;
	background:#04081f;
	color:#fff;
}

#hv-check .box1 h3
{
	padding:11px 0 0 0;
}

#hv-check .box1 p
{
	font-size:140%;
	padding:25px 0;
}

#hv-check .box1 .box2
{
	width:625px;
	background:#1e2136;
	border:1px solid #fff;
	padding:14px;
}

#hv-check .box1 .box2 ul li
{
	width:290px;
	float:left;
	background:url(../images/hv-check/listdot01.png) no-repeat left 3px;
	padding:3px 0 3px 20px;
	font-size:110%;
}

#hv-check .box3
{
	background:url(../images/hv-check/bg01.png) no-repeat center top;
	margin:0 auto;
	width:890px;
	height:92px;
	padding:60px 0 0 60px;
	color:#fff;
	font-size:270%;
	line-height:120%;
}

#hv-check .box4
{
	width:950px;
	margin:0 auto;
}

#hv-check .box5
{
	width:930px;
	background:url(../images/hv-check/bg02.png) no-repeat 1px bottom;
	padding:0 10px 10px 10px;
	margin:0 auto;
}

#hv-check .box6
{
	width:910px;
	background:url(../images/hv-check/bg03.png) no-repeat center top;
	padding:10px;
	margin:0 auto;
}

#hv-check .box6 .eco1
{
	width:317px;
	float:left;
	margin:0 13px 0 0;
}

#hv-check .box6 .eco2
{
	width:280px;
	float:left;
	margin:0 15px 0 0;
}

#hv-check .box6 .eco3
{
	width:284px;
	float:left;
}

#hv-check .box6 .eco1 p,
#hv-check .box6 .eco2 p,
#hv-check .box6 .eco3 p
{
	width:175px;
	padding:10px 0 0 0;
	line-height:130%;
}

#hv-check .box7
{
	width:950px;
	margin:0 auto;
}


/* footer */
#footer
{
	width:100%;
	background:#eee;
	-webkit-border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
	behavior: url(/js/PIE.htc);	
}

#footer #pagetop div,
#footer #footmain
{
	width:980px;
	margin:0 auto;
}

#footer #pagetop
{
	background:#fff;
}

#footer #pagetop div
{
	text-align:right;
}


#footer #footmain
{
	padding: 0 0 20px 0;
	text-align:center;
}

#footer #footmain .banner
{
	margin: 0 auto 30px;
}


#blogbtn{
	height: 180px;
	padding-top: 29px;
	padding-left: 764px;
	background: url(../images/hv-check/img01.jpg) no-repeat 0 0 ;
}

#blogbtn a:hover img{
	opacity:0.0;
	filter:alpha(opacity=0);
	-ms-filter: "alpha( opacity=0 )";
	background:none !important;
}

#blogbanner{
	margin:auto;
	text-align: center;
}

#mainspace1{
	height: 100px;
	background: url(../images/hv-check/img01.jpg) no-repeat 0 -210px;
}

#mainspace1 h2,
#mainspace2 p{
	background: none;
	display: none;
}

#mainspace2{
	height: 150px;
	background: url(../images/hv-check/img01.jpg) no-repeat 0 -310px;
}
